Jump to content

Sign in to follow this  
PedroHenrique

Cloudlinux não limita recursos

Recommended Posts

Bom dia a todos.

Ontem eu instalei em um vps o cloudlinux na versão trial, e coloquei 5 sites nesse vps. Todos os sites estão tendo acessos constantes, em torno de 200 hora cada um, mas no lvemanager não lista os sites e consumo em tempo real de cada um.

Está tudo configurado, os limites para cada site estão definidos, mas não exibe o consumo e por isso acho que não está limitando, já que para fins de testes configurei a memória de um site para 1 mb e nada aconteceu com ele, continuou rodando sem ser barrado pelo cloudlinux.

Alguém já passou por isso?

Share this post


Link to post
Share on other sites

1 hora atrás, PedroHenrique disse:

Bom dia a todos.

Ontem eu instalei em um vps o cloudlinux na versão trial, e coloquei 5 sites nesse vps. Todos os sites estão tendo acessos constantes, em torno de 200 hora cada um, mas no lvemanager não lista os sites e consumo em tempo real de cada um.

Está tudo configurado, os limites para cada site estão definidos, mas não exibe o consumo e por isso acho que não está limitando, já que para fins de testes configurei a memória de um site para 1 mb e nada aconteceu com ele, continuou rodando sem ser barrado pelo cloudlinux.

Alguém já passou por isso?

Boa tarde!

Instalou junto o CageFS User Manager?


DELTA SERVERS
SOLUÇÕES CORPORATIVAS!

Share this post


Link to post
Share on other sites
49 minutos atrás, JOSUEL ALVES disse:

Boa tarde!

Instalou junto o CageFS User Manager?

Sim, o cagefs está instalado e funcionando. Já o lvemanager que não funciona, a opção "current usage" não mostra nenhum site, apenas a mensagem ""NO RESULT FOUND".

Share this post


Link to post
Share on other sites
5 horas atrás, PedroHenrique disse:

Sim, o cagefs está instalado e funcionando. Já o lvemanager que não funciona, a opção "current usage" não mostra nenhum site, apenas a mensagem ""NO RESULT FOUND".

Está utilizando o kernel do cloudlinux?


WebChamp - Hospedagem de Sites, Revenda de Hospedagem, Revenda de VPS, Servidores Virtuais  (OpenVZ / KVM).

Share this post


Link to post
Share on other sites
12 horas atrás, PedroHenrique disse:

Sim.

Porém o lve fica somente desse jeito  https://prnt.sc/jxeirq 

Se não me falha a memória você precisa ter o mod_hostinglimits compilado no EA4.
Dá uma olhadinha por lá e veja se está compilado, se não estiver esse provavelmente pode ser o problema.

No passado tive problema com um cliente que aconteceu o mesmo que você e no fim das contas ao migrar de EA3 para o 4 o mod_hostinglimits havia sido desativado.

 


OwnServer | Soluções Corporativas & Gerenciamento de Servidores | www.ownserver.com.br

Share this post


Link to post
Share on other sites
2 horas atrás, owsbr disse:

Se não me falha a memória você precisa ter o mod_hostinglimits compilado no EA4.
Dá uma olhadinha por lá e veja se está compilado, se não estiver esse provavelmente pode ser o problema.

No passado tive problema com um cliente que aconteceu o mesmo que você e no fim das contas ao migrar de EA3 para o 4 o mod_hostinglimits havia sido desativado.

 

No EA4 não tem esse mod, então fui tentar instalar via ssh mas retorna o erro:

cloudlinux-x86_64-server-7: xmlrpc.cln.cloudlinux.com
 * epel: epel.mirror.constant.com
Resolvendo dependências
--> Executando verificação da transação
---> O pacote mod_hostinglimits.x86_64 0:1.0-36.el7.cloudlinux será instalado
--> Processando dependência: httpd para o pacote: mod_hostinglimits-1.0-36.el7.cloudlinux.x86_64
--> Resolução de dependências finalizada
Error: Pacote: mod_hostinglimits-1.0-36.el7.cloudlinux.x86_64 (cloudlinux-x86_64-server-7)
           Requer: httpd
 Você pode tentar usar o parâmetro --skip-broken para contornar o problema
 Você pode tentar executar: rpm -Va --nofiles --nodigest

Share this post


Link to post
Share on other sites
Em 21/06/2018 em 13:10, PedroHenrique disse:

No EA4 não tem esse mod, então fui tentar instalar via ssh mas retorna o erro:

cloudlinux-x86_64-server-7: xmlrpc.cln.cloudlinux.com
 * epel: epel.mirror.constant.com
Resolvendo dependências
--> Executando verificação da transação
---> O pacote mod_hostinglimits.x86_64 0:1.0-36.el7.cloudlinux será instalado
--> Processando dependência: httpd para o pacote: mod_hostinglimits-1.0-36.el7.cloudlinux.x86_64
--> Resolução de dependências finalizada
Error: Pacote: mod_hostinglimits-1.0-36.el7.cloudlinux.x86_64 (cloudlinux-x86_64-server-7)
           Requer: httpd
 Você pode tentar usar o parâmetro --skip-broken para contornar o problema
 Você pode tentar executar: rpm -Va --nofiles --nodigest

yum install mod_hostinglimits --skip-broken

Share this post


Link to post
Share on other sites
Em 22/06/2018 em 15:36, Joel Emanoel disse:

yum install mod_hostinglimits --skip-broken

Este comando também não resolve.

Mas enfim, consegui resolver isso contratando a licença. Na versão trial o LVM não funciona.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.





×
×
  • Create New...